Bug 168866 - dovecot - somewhat nasty timestamps on doc files
Summary: dovecot - somewhat nasty timestamps on doc files
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dovecot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Petr Rockai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-20 18:47 UTC by Michal Jaegermann
Modified: 2014-01-21 22:52 UTC (History)
2 users (show)

Fixed In Version: 1.0-0.beta2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-01 21:54:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2005-09-20 18:47:02 UTC
Description of problem:

When looking at /usr/share/doc/dovecot-* directory all files there make
an _impression_ of beeing current at the time of packaging and one wonders
why USE-WIKI-INSTEAD admonishion is called for.  Only digging through sources
brings to ligth that most of these files are actually from the beginning
of 2003 and original timestamps carry an information that these descriptions
may be correct but not quite. :-)

It is likely something as simple as missing 'install -p -m...' instead of
straight 'install -m...', or equivalents, in few crucial places and it would
be rather helpful.

Comment 1 Petr Rockai 2006-02-01 21:54:14 UTC
Thanks, fixed in rawhide.  


Note You need to log in before you can comment on or make changes to this bug.